body {
    padding: 90px 0 0 0;
    font-family: 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

.container-fluid {
    max-width: 1920px;
    margin: 0 auto;
}

figure {
    margin: 0;
}

.orange {
    color: #F16521 !important;
}

h1, h2, h3 {
    font-family: 'PFDinTextStd-Medium', 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
    font-weight: normal;
    font-style: normal;
}

a,
button {
    font-family: 'PFDinTextStd-Medium', 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
    font-weight: normal;
    font-style: normal;
}

.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    font-weight: normal;
}

/************** START - BACKGROUND ***************/

.orange-background {
    background-color: #F16521;
}

.blue-background {
    background-color: #00529C;
}

.grey-background {
    background-color: #E7E7E7;
}

.green-background {
    background-color: #339940;
}

/************** END - BACKGROUND ****************/

/************** START - BUTTONS ****************/

.orange-button {
    border-radius: 5px;
    background: #F16521;
    padding: 13px 55px;
    text-decoration: none;
    color: #ffffff;
    display: inline-block;

}

.orange-button:hover {
    background: #E94B00;
}

.orange-button:hover,
.orange-button:focus {
    color: #ffffff;
    text-decoration: none;
}

.light-blue-button {
    background-color: #6599CB;
    text-decoration: none;
    padding: 10px 50px;
    color: #ffffff;
    border-radius: 5px;
    display: inline-block;

}

.light-blue-button:hover,
.light-blue-button:focus {
    background-color: #5A8AB7;
    color: #ffffff;
    text-decoration: none;
}

.blue-button {
    background-color: #00519B;
    text-decoration: none;
    padding: 5px 10px;
    color: #ffffff;
    border-radius: 5px;
    display: inline-block;
    font-size: 18px;
    margin: 40px 0;

}

.blue-button:hover,
.blue-button:focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #003E76;
}

.green-button {
    background-color: #33983E;
    text-decoration: none;
    padding: 10px 50px;
    color: #ffffff;
    border-radius: 5px;
    display: inline-block;
}

.green-button:hover,
.green-button:focus {
    background-color: #33983E;
    color: #ffffff;
    text-decoration: none;
}

/************** END - BUTTONS **************/

/************** START - ARROWS **************/

body.parent-home-page .arrow-right {
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid;
}

/************** END - ARROWS ****************/

/************** START - MAIN HEADER **************/
#main-header {
    background-color: #FFF;
    border-bottom: 1px solid #DDDDDD;
}

#menu-toggle.navbar {
    margin: 0;
    float: right;
    clear: left;
    padding-right: 10px;
}

div#menu-toggle a.btn.btn-navbar,
div#menu-toggle a#toggle-1024 {
    border: none;
    padding: 0;
    border-radius: 0;
    margin: 0;
}

div#menu-toggle a#toggle-1024 {
    display: none;
}

#menu-toggle.navbar div {
    display: none;
    float: right;
    color: #00519B;
    text-transform: uppercase;
    margin-right: 5px;
    font-family: PFDinTextStd-Medium;
}

#account-login {
    float: right;
}

#main-menu {
    display: inline-block;
}

#account-login {
    position: relative;
    right: 0;
}

#logo-header {
    float: left;
    margin-top: 20px;
}

header#main-header a {
    font-size: 16px;
    color: #00519B;
    text-decoration: none;
}

div#account-login {
    margin: 3px 0 0 0;
    font-family: PFDinTextStd-Bold, 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

div#account-login a:first-child {
    padding-right: 15px;
}

div#account-login a:last-child {
    color: #ffffff;
    background-color: #F16521;
    border-radius: 4px;
    padding: 2px 15px 4px;
}

div#account-login a.your_cart {
    text-align: right;
    color: #00519B;
    padding: 0 25px 0 0;
    display: block;
    background-color: transparent;
    margin-bottom: 12px;
}

div#account-login a:last-child:hover {
    background-color: #E94B00 !important;
    color: #ffffff !important;
}

header#main-header div#account-login a.your_cart:hover {
    background-color: transparent !important;
    color: inherit !important;
}

header#main-header #account-login a:hover,
header#main-header #account-login a:focus {
    background-color: transparent;
    color: #5A8AB7;
}

nav#main-menu ul.nav {
    margin-bottom: 0 !important;
}

nav#main-menu ul.nav > li {
    display: inline-block;
    position: relative;
    cursor: pointer;
}

header#main-header #main-menu ul.nav > li > a {
    text-transform: uppercase;
    display: inline-block;
}

nav#main-menu ul.nav > li > a {
    padding: 35px 20px;
    margin: 0 0 0 0 !important;
    border: none !important;
    font-family: 'PFDinTextStd-Medium', 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

nav#main-menu ul.nav > li:hover > a {
    /*  background: #669ACC !important;
        color: #ffffff !important;*/
}

nav#main-menu .sub-menu {
    position: absolute;
    list-style-type: none;
    margin: 0;
    background: #669ACC;
    display: none;
    z-index: 1;
}

nav#main-menu li .sub-menu {
    width: 5000px;
    margin-left: -2445px;
    text-align: center;
}

nav#main-menu .sub-menu li {
    display: inline-block;
}

nav#main-menu .sub-menu li a {
    display: block;
    white-space: nowrap;
    color: #ffffff;
    padding: 20px;
    font-size: 16px;
    font-family: 'PFDinTextStd-Medium', 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

nav#main-menu .sub-menu li a > span {
    border-top: 5px solid #ffffff;
}

nav#main-menu .sub-menu li:hover a {
    background: #578BBD;
}

nav#main-menu .sub-menu li.menu-item-brainologyÂ® {
    position: relative;
}

nav#main-menu .sub-menu li.menu-item-brainologyÂ® ul {
    position: absolute;
    margin: 0;
    width: 100%;
    display: none;
}

nav#main-menu .sub-menu li.menu-item-brainologyÂ® ul li {
    display: block;
}

nav#main-menu .sub-menu li.menu-item-brainologyÂ® ul li a {
    background-color: #578BBD;
    font-size: 15px;
    display: block;
    margin-bottom: 0 !important;
}

nav#main-menu .sub-menu li.menu-item-brainologyÂ® ul li:hover a {
    background-color: #3D76AD;
}

nav#main-menu .arrow-down {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #00519B;
    display: inline-block;
    vertical-align: middle;
}

nav#main-menu ul.nav > li.active:hover > .arrow-down,
nav#main-menu ul.nav > li.active:hover > .arrow-down {
    border-top: 5px solid #6599CB;
}

nav#main-menu li:hover .arrow-down {
    /*border-top: 5px solid #ffffff !important;*/
}

.nav-collapse {
    display: inline-block;
}

#main-header .span12 {
    text-align: center;
}

.nav-collapse div.search-item {
    width: 60px;
    /*display: inline-block;*/
    height: 90px;
    cursor: pointer;
    vertical-align: bottom;
    display: none;
}

.nav-collapse div.search-item > a {
    height: 50px;
    display: inline-block !important;
}

.nav-collapse .search-link {
    background: url('../images/search-icon.png') scroll no-repeat 0 0 transparent;
    width: 20px;
    height: 20px;
    display: inline-block;
    float: right;
    margin: 35px 20px 0 0;
}

.nav-collapse div.search-item .search {
    float: right;
    padding: 15px 200px 8px;
    display: none;
    position: relative;
    right: -205px;
    top: 0;
}

.nav-collapse div .search form {
    margin-bottom: 0;
    position: relative;
}

.nav-collapse div .search input {
    border-radius: 4px;
    width: 305px;
    height: 30px;
    padding: 0 50px 0 15px;
    font-family: inherit;
    font-size: 15px;
}

.nav-collapse div .search button {
    background: url('../images/search-icon.png') scroll no-repeat 0 0 transparent;
    width: 20px;
    border: none;
    position: absolute;
    right: 25px;
    top: 5px;
    padding: 0;
    height: 20px;
}

/************** END - MAIN HEADER **************/

/************** BEGIN - DROP DOWN BACKGROUND SECTION **************/
#drop-down-background {
    width: 100%;
    height: 61px;
    background-color: #669ACC;
    display: none;
    position: fixed;
    top: 80px;
    z-index: 1;
}

/************** END - DROP DOWN BACKGROUND SECTION **************/

/************** START - VIDEO SECTION **************/

#video-section .container-fluid {
    padding-left: 0;
    padding-right: 0;
}

#video-section .span12 {
    position: relative;
    min-width: 180px;
    overflow: hidden;
}

#video-section video {
    position: absolute;
    z-index: -1;
}

.videoBG {
    position: absolute;
    width: 114%;
}

.text-container {
    height: 100%;
    color: #ffffff;
    padding-top: 50px;
    min-height: 554px;
}

#video-section .span12 h1 {
    font-size: 78px;
    line-height: 35px;
    text-align: center;
    margin: 80px 0 60px;
}

#video-section .span12 p:nth-child(2) {
    font-size: 36px;
    line-height: 40px;
    width: 1007px;
    text-align: center;
    margin: 0 auto;
    font-family: 'PFDinTextStd-Regular', 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

.arrow-down-anchor {
    background: url('../images/arrow-down-banner.png') scroll no-repeat 0 -84px transparent;
    width: 84px;
    height: 84px;
    display: block;
    margin: 100px auto 0;
    cursor: pointer;
}

.arrow-down-anchor:hover {
    background-position-y: 0;
}

/************** END - VIDEO SECTION **************/

/************** START - JOIN COMMUNITY SECTION ****************/

#join-community-section {
    padding: 7px 0 8px 0;
}

#join-community-section input {
    color: #999999;
}

#join-community-section .span12 {
    text-align: center;
    max-width: 1140px;
    margin: 0 auto;
    float: none;
    min-height: 0;
}

#join-community-section input,
#join-community-section button {
    font-size: 18px;
}

#join-community-section button {
    vertical-align: top;
    margin-left: 15px;
    position: relative;
    padding: 5.5px 35px 5.5px 20px;
    border: none;
}

#join-community-section button .arrow-right {
    position: absolute;
    right: 18px;
    top: 11px;
    border-left-color: #ffffff;
}

.join-our-community {
    text-align: right;
}

.please-enter-valid-email {
    display: none;
    text-decoration: underline;
    width: 536px;
    text-align: right;
}

.thank-you-for-join {
    display: none;
    margin-bottom: 25px;
    float: none !important;
}

#join-community-section p {
    font-size: 26px;
    margin: 15px 30px 15px 0 !important;
    float: left;
    color: #ffffff !important;
    width: 730px;
    font-family: 'PFDinTextStd-Regular', 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

#join-community-section form {
    margin-bottom: 0;
    float: right;
}

#join-community-section input,
#join-community-section button {
    margin-top: 10px;
}

.thank-you-for-join {
    width: auto !important;
}

/************** END - JOIN COMMUNITY SECTION ****************/

/********** START - BRAINOLOGY PROGRAM SECTION **********/

#brainology-program-section figure {
    text-align: center;
}

#brainology-program-section p {
    color: #000000;
}

#brainology-program-section .span12 {
    text-align: center;
}

#brainology-program-section h2 {
    font-size: 40px;
    width: 1120px;
    line-height: 50px;
    margin: 25px auto 40px;

    color: #00519B;
    text-align: center;
}

#brainology-program-section p {
    font-size: 18px;
    line-height: 22px;
    margin: 15px 0;
    text-align: left;
    padding: 0 40px 0 0;
}

#brainology-program-section .orange-button {
    font-size: 20px;
    margin: 30px 0;
    position: relative;
}

#brainology-program-section .orange-button .arrow-right {
    position: absolute;
    right: 30px;
    top: 19px;
    border-left-color: #ffffff;
}

#brainology-program-section .span6 {
    width: 578px;
    float: none;
    margin: 0 auto;
    display: inline-block;
    vertical-align: top;
}

#brainology-program-section .brainology-img2 img {
    margin-left: 20px;
}

/********** END - BRAINOLOGY PROGRAM SECTION **********/

/************** START - RESEARCHER SECTION ***************/

#researcher-section {
    color: #333333;
}

#researcher-section h2 {

}

#researcher-section .researcher-description .read-more {
    color: #00519B;

    font-size: 20px;
    position: relative;
    display: inline-block;
    padding-right: 15px;
}

#researcher-section .researcher-description .read-more .arrow-right {
    position: absolute;
    top: 9px;
    right: 0;
}

#researcher-section .researcher-description .read-more:hover,
#researcher-section .researcher-description .read-more:focus {
    color: #003E76;
    text-decoration: none;
}

#research-modal-window .modal-header {
    padding: 0;
    border: none;
    position: relative;
}

#research-modal-window .modal-header a {
    margin: 0 !important;
    width: 31px;
    height: 31px;
    right: -15px;
    background: url('../images/modal-close-bt2.png') scroll no-repeat 0 0 transparent;
    opacity: inherit;
    position: absolute;
    top: -15px;
    z-index: 200;
}

#research-modal-window .modal-body {
    padding: 0;
    overflow: hidden;
}

/************** END - RESEARCHER SECTION ***************/

/************** START - CAROUSEL SECTION *************/

#carousel-section {
    background-color: #00529c;
    z-index: -1;
}

#carousel-section #myCarousel {
    margin-bottom: 0 !important;
}

#carousel-section .item {
    background-color: #00529C;
    text-align: center;
}

#carousel-section .item .arrow-down {
    width: 65px;
    height: 32px;
    background: url('../images/carousel-arrow-down.png') scroll no-repeat 0 0 transparent;
    display: inline-block;
    position: absolute;
    bottom: -31px;
}

#carousel-section .carousel-caption {
    text-align: center;
    background: #339940;
    height: 60px;
    padding: 0;
}

#carousel-section .carousel-caption a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
}

#carousel-section .carousel-caption a:hover {
    text-decoration: none;
    color: #CCCCCC;
}

#carousel-section .carousel-control {
    border: none;
    background: none;
    width: 96px;
    height: 96px;
    border-radius: 0;
}

#carousel-section .carousel-control.left {
    background: url('../images/arrow-left-nav-carousel.png') scroll no-repeat 0 0 transparent;
}

#carousel-section .carousel-control.right {
    background: url('../images/arrow-right-nav-carousel.png') scroll no-repeat 0 0 transparent;
}

#carousel-section .container-fluid {
    padding: 0 !important;
}

#carousel-section h2 {
    font-size: 48px;
    width: 1040px;
    margin: 0 auto;
    text-align: center;
    line-height: 55px;
    color: #ffffff;
}

#carousel-section .title {
    position: relative;
    padding: 25px 0;
}

#carousel-section .carousel-caption a {
    font-size: 23px;
    margin-top: 18px;
    padding-right: 25px;
    position: relative;
    font-family: PFDinTextStd-Medium, 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

#carousel-section .carousel-caption a .arrow-right {
    position: absolute;
    top: 8px;
    right: 5px;
}

#carousel-section .carousel-control {
    top: 50%;
}

#carousel-section .carousel-control.left {
    left: 300px;
}

#carousel-section .carousel-control.right {
    right: 300px;
}

/************** END - CAROUSEL SECTION *************/

/************** START - PROGRAM SECTION *************/

#program-section {
    color: #ffffff;
}

#program-section .span4 h3 {
    margin: 0 auto;
}

#program-section h2 {
    font-size: 48px;
    line-height: 60px;
    width: 880px;
    margin: 40px auto;

    text-align: center;
}

#program-section .span12 {
    padding-bottom: 40px;
    margin: 0 auto;
    float: none;
}

#program-section > .container-fluid > .row-fluid > .span12 > .row-fluid {
    text-align: center;
}

#program-section .span4 {
    float: none;
    display: inline-block;
    margin: 0 25px;
    width: 350px;
    vertical-align: top;
}

#program-section .span4 h3 {
    font-size: 24px;
    margin: 25px auto 20px;

    line-height: 30px;
}

#program-section .span4 .program-description {
    font-size: 16px;
    margin: 0 auto 30px;
    line-height: 23px;
}

#program-section .orange-button {
    font-size: 20px;
    position: relative;
    display: inline-block;
}

#program-section .orange-button .arrow-right {
    position: absolute;
    top: 20px;
    right: 28px;
}

.free-trial {
    position: relative;
    width: 278px;
    margin: 0 auto;
}

.free-trial figure:first-child {
    position: absolute;
    right: -45px;
    top: -50px;
}

.program-description .read-more {
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;

    position: relative;
    display: inline-block;
    padding-right: 15px;
}

.program-description .read-more .arrow-right {
    position: absolute;
    top: 8px;
    right: 0;
}

#researcher-section .span12 {
    padding-bottom: 30px;
    margin: 0 auto;
    float: none;
    text-align: center;
}

#researcher-section .span12 .row-fluid {
    margin-bottom: 30px;
}

#researcher-section h2 {
    font-size: 48px;
    line-height: 55px;
    margin: 35px auto;
    text-align: center;

    width: 1145px;
}

#researcher-section figure {
    text-align: center;
}

#researcher-section .span6 {
    text-align: center;
    float: none;
    width: 600px;
    margin: 0 auto;
    display: inline-block;
    vertical-align: top;
}

#researcher-section .play-button {
    background: url('../images/play-button-768.png') scroll no-repeat 0 -100px transparent;
    width: 100px;
    height: 100px;
    position: absolute;
    top: 105px;
    z-index: 1000;
    left: 230px;
}

#researcher-section .span6:first-child {
    margin-right: 50px;
    width: auto;
}

#researcher-section .span6 > a {
    position: relative;
    display: inline-block;
}

#researcher-section .span6 > a:hover .play-button {
    background-position: 0 0;
}

#researcher-section h3 {
    font-size: 28px;
    line-height: 34px;
    margin: 0 0 10px;
    text-align: left;

}

#researcher-section .researcher-description {
    font-size: 18px;
    margin-bottom: 20px;
    text-align: left;
    line-height: 25px;
}

#researcher-section .light-blue-button {
    padding: 5px 31px;
    font-size: 18px;
    white-space: nowrap;
    margin: 10px 0;

    position: relative;
}

#researcher-section .light-blue-button .arrow-right {
    position: absolute;
    right: 17px;
    top: 11px;
}

/************** END - PROGRAM SECTION *************/

/************** START - BLOG SECTION ***************/

#blog-section h2 {
    text-align: center;
    line-height: 30px;
    color: #00519B;

}

#blog-section p {
    text-align: center;
    color: #333333;
}

.blog-readmore-thumb {
    text-align: center;
}

.blog-readmore-item {
    color: #333333;
}

.blog-readmore-text .date {
    text-transform: uppercase;
}

.blog-readmore-text {
    background-color: #D1E1F0;
    padding: 10px 15px;
}

.blog-readmore-text .description .read-more {
    text-decoration: none;
    color: #00519B;
    position: relative;

    font-size: 18px;
    display: inline-block;
    padding-right: 15px;
}

.blog-readmore-text .description .read-more .arrow-right {
    position: absolute;
    top: 8px;
    right: 0;
}

.blog-readmore-text .description .read-more:hover {
    color: #003E76;
}

#blog-section h2 {
    font-size: 48px;
    margin: 40px 0 30px;

}

#blog-section p {
    font-size: 28px;
    margin-bottom: 40px;
    font-family: PFDinTextStd-Regular, 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

#blog-section div.container-fluid div.row-fluid div.span12 div.row-fluid {
    text-align: center;
}

#blog-section .span6 {
    display: inline-block;
    float: none;
    width: auto;
}

#blog-section .span6:last-child {
    margin-left: 30px;
}

.blog-readmore-item {
    display: inline-block;
}

.blog-readmore-thumb {
    float: left;
}

.blog-readmore-text {
    width: 248px;
    float: left;
    height: 258px;
    text-align: left;
}

.blog-readmore-text .date {
    font-size: 14px;
    margin-bottom: 8px;
}

.blog-readmore-text h3 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 10px;
}

.blog-readmore-text .description {
    font-size: 16px;
    line-height: 22px;
}

#blog-section .blue-button {
    font-size: 18px;
    margin: 25px 0 30px;
    position: relative;
    display: inline-block;
    padding: 5px 30px;
}

#blog-section .blue-button .arrow-right {
    position: absolute;
    top: 12px;
    right: 20px;
}

/************** END - BLOG - SECTION ***************/

/************** START - NEWSWEEK SECTION **************/

#newsweek-section {
    color: #333333;
}

#newsweek-section h2 {
    text-align: center;

}

#newsweek-slides {
    width: 1310px;
    margin: 0 auto;
}

#newsweek-section figure {
    text-align: center;
}

#newsweek-section .carousel-inner {
    width: 1080px;
    margin: 0 auto;
    overflow: hidden;
}

#newsweek-section .quote-author {
    font-size: 20px;
}

#newsweek-section .carousel-control {
    border: none;
    background: none;
    width: 33px;
    height: 47px;
    border-radius: 0;
}

#newsweek-section h2 {
    font-size: 48px;
    margin: 35px 0 25px;

}

#newsweek-section .quote {
    font-size: 30px;
    text-align: center;
    line-height: 35px;
    margin: 25px 0;
    font-family: PFDinTextStd-Medium, 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

#newsweek-section .quote-author {
    font-size: 28px;
    text-align: center;
    font-family: PFDinTextStd-Medium, 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

#newsweek-section .light-blue-button {
    font-size: 18px;
    margin: 40px 0 30px;
    padding: 5px 44px;
    position: relative;
}

#newsweek-section .light-blue-button .arrow-right {
    position: absolute;
    top: 12px;
    right: 30px;
}

#newsweek-section .carousel-control.left {
    background: url('../images/arrow-left.png') scroll no-repeat 0 0 transparent;
}

#newsweek-section .carousel-control.right {
    background: url('../images/arrow-right.png') scroll no-repeat 0 0 transparent;
}

/************** END - NEWSWEEK SECTION **************/

/************** START - MAIN FOOTER *************/

footer#main-footer {
    color: #ffffff;
    text-align: center;
    padding: 30px 0 30px 0;
    background: url('../images/background-main-footer.jpg') scroll no-repeat center center #013361;
}

footer#main-footer .span12 > .row-fluid {
    display: inline-block;
    width: auto;
}

footer#main-footer .begin-your-journey-today {
    font-size: 48px;
    margin: 0 auto 50px;
    line-height: 33px;
    color: #ffffff;
    font-family: PFDinTextStd-Medium, 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

footer#main-footer figure {
    margin: 20px 0 25px 0;
}

footer#main-footer .stay-connected-with-us {
    font-size: 24px;
    color: #ffffff;
}

footer#main-footer .copyright {
    font-size: 14px;
    color: #ffffff;
}

.share-icons {
    margin: 10px 0;
}

.share-icons .facebook-icon {
    background: url('../images/share-icons.png') scroll no-repeat 0 0 transparent;
    width: 22px;
    height: 42px;
    display: inline-block;
}

.share-icons .facebook-icon:hover {
    background-position: 0 -42px;
}

.share-icons .twitter-icon {
    background: url('../images/share-icons.png') scroll no-repeat -73px 0 transparent;
    width: 49px;
    height: 42px;
    display: inline-block;
}

.share-icons .twitter-icon:hover {
    background-position: -73px -42px;
}

.share-icons .youtube-icon {
    background: url('../images/share-icons.png') scroll no-repeat -167px 0 transparent;
    width: 42px;
    height: 42px;
    display: inline-block;
}

.share-icons .youtube-icon:hover {
    background-position: -167px -42px;
}

.share-icons .share-icons-separator {
    background: url('../images/share-icons.png') scroll no-repeat -49px -3px transparent;
    width: 4px;
    height: 42px;
    display: inline-block;
    margin: 0 15px;
}

.footer-nav {
    text-align: left;
}

.footer-nav h3 {
    color: #ffffff;
    font-size: 16px;
    margin: 0 0 5px 0;
    line-height: 20px;
    text-transform: uppercase;
}

.footer-nav a {
    color: #ffffff;
    font-size: 16px;
    font-family: PFDinTextStd-Medium, 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
}

.footer-nav a:hover,
.footer-nav a:focus {
    background: none !important;
    color: #cccccc;
    text-decoration: none;
}

footer#main-footer div.span3 {
    display: inline-block;
    vertical-align: top;
    width: 460px;
}

nav.footer-nav ul {
    list-style: none;
    margin: 0 0 20px 0;
}

#main-footer .span9 {
    display: inline-block;
    width: 890px;
    margin: 0;
}

#main-footer .span9 .row-fluid .span3 {
    width: 200px;
}

/************** END - MAIN FOOTER *************/

/************** START - LOGIN SECTION ****************/

#login-section.modal {
    width: 600px;
    height: auto;
    border: 10px solid #00529C;
}

#login-section .container-fluid {
    padding: 0;
}

#login-section .modal-window {

    text-align: center;
}

#login-section .modal-body h2 {
    color: #333333;
    font-size: 36px;

}

#login-section .modal-header {
    padding: 0;
    border: none;
    position: relative;
}

#login-section .modal-header a {
    margin: 0 !important;
    width: 31px;
    height: 31px;
    right: -20px;
    background: url('../images/modal-close-bt.png') scroll no-repeat 0 0 transparent;
    opacity: inherit;
    position: absolute;
    top: -25px;
}

#login-section .modal-header a.close:hover, .modal-header a.close:focus {
    opacity: inherit;
}

#login-section .modal-body {
    font-size: 20px;
    color: #333333;
}

#login-section .modal-body form {
    margin: 15px auto 0 !important;
    width: 285px;
    text-align: left;

}

#login-section .modal-body input {
    display: block;
    color: #999999;
    font-size: 18px;
    width: 270px;
}

#login-section .modal-body div.login-remember-me {
    margin: 10px 0 5px 0;
}

#login-section .modal-body div.login-remember-me input {
    display: inline-block;
    margin: 0;
    vertical-align: top;
    width: auto;
}

#login-section .modal-body div.login-remember-me label {
    display: inline-block;
    color: #00519B;
    font-size: 16px;
    line-height: 12px;
    margin: 0;
    vertical-align: top;
}

/*#login-section button {
    border: none;
    padding: 5px 30px 5px 20px;
    font-size: 20px;
    box-shadow: 1px 1px 1px 0 #000000;

    display: block;
    margin: 0 auto;
    position: relative;
}

#login-section button .arrow-right {
    position: absolute;
    top: 11px;
    right: 12px;
}*/

#login-section .modal-footer {
    background: none;
    border: none;
    text-align: center;
    border-top: 1px solid #999999;
    margin: 0 auto;
    padding: 8px 0;
    width: 545px;
    position: relative;
}

#login-section .modal-footer figure {
    position: absolute;
}

#login-section .modal-footer figure:first-child {
    left: -35px;
    bottom: -10px;
}

#login-section .modal-footer figure:last-child {
    right: -23px;
    bottom: -10px;
}

#login-section .modal-footer h2 {

    color: #00519B;
    font-size: 27px;
    line-height: 30px;
    margin: 0 0 15px 0;
}

#login-section .modal-footer .students {
    width: 190px;
    display: inline-block;
    text-align: left;
    padding-left: 20px;
}

#login-section .modal-footer .students h3 {
    font-size: 23px;

    margin: 0;
    line-height: 30px;
}

#login-section .modal-footer .students p {
    font-size: 17px;
}

#login-section .modal-footer .other-users {
    width: 190px;
    display: inline-block;
    text-align: left;
    border-left: 1px solid #999999;
    padding-left: 20px;
}

#login-section .modal-footer .other-users h3 {
    font-size: 22px;

    line-height: 30px;
    margin: 0;
}

#login-section .modal-footer .other-users a {
    display: inline-block;
    font-size: 17px;
    color: #003E77;
    padding-right: 15px;
    position: relative;
}

#login-section .modal-footer .other-users a:hover {
    text-decoration: none;
}

#login-section .modal-footer .other-users a .arrow-right {
    position: absolute;
    top: 3px;
    right: 0;
}

#forgot-username,
#forgot-email-address,
#change-your-password,
#thank-you-message {
    display: none;
}

#forgot-username {
    width: 420px;
    margin: 65px auto 0;
}

#forgot-email-address {
    margin: 65px 0 0;
}

#change-your-password {
    margin: 65px auto 0;
}

#forgot-username h2,
#forgot-email-address h2 {
    margin-bottom: 15px;
}

#forgot-username p {
    margin-bottom: 20px;
    line-height: 22px;
}

#forgot-email-address p {
    margin: 0 auto 20px;
    width: 370px;
    line-height: 22px;
}

#change-your-password p {
    margin: 0 auto 20px;
    line-height: 22px;
}

#change-your-password input.login-password {
    margin-bottom: 20px;
}

#forgot-username form,
#forgot-email-address form {

}

#change-your-password form,
#forgot-email-address form,
#forgot-username form {
    text-align: center !important;
    width: auto !important;
}

#change-your-password input,
#forgot-email-address input,
#forgot-username input {
    margin: 0 auto 10px !important;
}

#change-your-password input:first-child,
#forgot-email-address input:first-child,
#forgot-username input:first-child {
    margin-bottom: 10px !important;
}

#forgot-username input,
#forgot-email-address input {
    margin-bottom: 30px;
}

#thank-you-message {
    width: 390px;
    margin: 0 auto 0;
}

#forgot-username p.orange,
#forgot-email-address p.orange,
#change-your-password p.orange {
    display: none;
    margin-bottom: 0;
}

#forgot-username button,
#forgot-email-address button,
#change-your-password button {
    margin-top: 15px;
}

/************** END - LOGIN SECTION ****************/

/************** BEGIN - FORM FIELDS ****************/
.default-form .controls {
    display: inline-block;
    position: relative;
}

.default-form .controls input {
    width: 360px;
    font-size: 16px;
    height: 30px;
    margin: 0 0 10px 0;
    color: #656565;
    padding-left: 10px;
}

.default-form .controls input {
    border: 1px solid #666666;
    box-shadow: none;
}

.default-form .controls input:hover,
.default-form .controls textarea:hover,
.default-form .controls input:focus,
.default-form .controls textarea:focus {
    border: 1px solid #5b8ab8;
    box-shadow: none;
}

.default-form .controls select {
    width: 378px;
    height: 40px;
    margin: 0 0 10px 0;
}

.default-form .controls textarea {
    width: 355px;
    height: 130px;
    padding: 5px 9px 5px 11px;
    font-size: 16px;
    border-radius: 0;
    border: 1px solid #666666;
    box-shadow: none;
    margin-bottom: 0;
}

.default-form .controls .info,
.default-form .controls .error {
    border: 1px solid #5b8ab8 !important;
}

.default-form .control-group {
    margin: 0;
}

.default-form .chosen-container {
    margin-bottom: 10px;
}

.default-form .chosen-container a.chosen-single {
    border: 1px solid #656565;
    border-radius: 4px;
    padding-top: 5px;
    height: 40px;
    background: none;
    font-size: 16px;
    font-family: open sans;
    color: #666666;
    padding-left: 10px;
    box-shadow: none;
}

.default-form .chosen-container.chosen-with-drop a.chosen-single {
    border-radius: 4px 4px 0 0;
    border-bottom: none;
}

.default-form .chosen-container a.chosen-single span {
    color: #656565;
}

.default-form .chosen-container-single .chosen-single div b {
    background: url('../images/registration/chosen-arrow-down.png') scroll no-repeat -5px 7px transparent;
}

.default-form .chosen-container-single .chosen-drop {
    border: 1px solid #5b8ab8;
    border-radius: 0;
}

.default-form .chosen-container .chosen-search input {
    width: 165px;
}

.default-form .chosen-container .chosen-results {
    margin: 0;
    padding: 0;
    background: #EAEAEA;
}

.default-form .chosen-container .chosen-results li {
    color: #333333;
    font-size: 16px;
    padding: 8px 6px 8px 10px;
    font-weight: bold;
}

.default-form .chosen-container .chosen-results li.highlighted {
    color: #FFFFFF;
    background: #00539C;
}

.default-form .chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: -5px 7px !important;
}

.default-form a.light-blue-button {
    margin: 10px 0 0 0;
    width: 379px;
    text-align: center;
    padding: 10px 0;
    font-size: 20px;
}

.default-form a.light-blue-button:hover {
    background-color: #00519B;
}

.default-form .error-message {
    height: 35px;
    position: relative;
}

.default-form .error-message > span {
    background: url('../images/error-icon.png') scroll no-repeat 0 10px transparent;
    padding: 10px 0 10px 35px;
    vertical-align: top;
    color: #F16521;
    font-weight: bold;
    font-size: 16px;
    position: absolute;
    display: none;
}

.default-form .controls .error-icon {
    position: absolute;
    background: url('../images/error-icon.png') scroll no-repeat 0 0 transparent;
    width: 22px;
    height: 22px;
    right: 10px;
    top: 8px;
    display: none;
}

.default-form .chosen-container a.chosen-single:hover,
.default-form .controls .chosen-container.error a.chosen-single {
    border: 1px solid #5b8ab8;
}

.default-form .controls .chosen-container.error {
    border: none !important;
}

/************** END - FORM FIELDS ****************/

/************** BEGIN - FORM FIELDS ****************/
.default-form .controls {
    display: inline-block;
    position: relative;
}

.default-form .controls input {
    width: 342px;
    font-size: 16px;
    height: 30px;
    margin: 0 0 10px 0;
    color: #656565;
    padding-left: 10px;
}

.default-form .controls input {
    border: 1px solid #666666;
    box-shadow: none;
    outline: none;
}

.default-form .controls input:hover,
.default-form .controls textarea:hover,
.default-form .controls input:focus,
.default-form .controls textarea:focus {
    border: 1px solid #5b8ab8;
    box-shadow: none;
}

.default-form .controls select {
    width: 360px;
    height: 40px;
    margin: 0 0 10px 0;;
}

.default-form .controls textarea {
    width: 355px;
    height: 130px;
    padding: 5px 9px 5px 11px;
    font-size: 16px;
    border-radius: 0;
    border: 1px solid #666666;
    box-shadow: none;
    margin-bottom: 0;
}

.default-form .controls .info,
.default-form .controls .error {
    border: 1px solid #5b8ab8 !important;
}

.default-form .control-group {
    margin: 0;
}

.default-form .chosen-container {
    margin: 0 4px 10px 0;
    text-align: left;
}

.default-form .chosen-container a.chosen-single {
    border: 1px solid #656565;
    border-radius: 4px;
    padding-top: 5px;
    height: 40px;
    background: none;
    font-size: 16px;
    font-family: open sans;
    color: #666666;
    padding-left: 10px;
    box-shadow: none;
}

.default-form .chosen-container.chosen-with-drop a.chosen-single {
    border-radius: 4px 4px 0 0;
    border-bottom: none;
}

.default-form .chosen-container a.chosen-single span {
    color: #656565;
}

.default-form .chosen-container-single .chosen-single div b {
    background: url('../images/chosen-arrow-down.png') scroll no-repeat -5px 7px transparent;
}

.default-form .chosen-container-single .chosen-drop {
    border: 1px solid #5b8ab8;
    border-radius: 0;
}

/************** END - FORM FIELDS ****************/

/************** BEGIN - GREY TABS ****************/

div.tabs-container > ul.nav.nav-tabs {
    width: auto;
    margin: 0;
    border-bottom: 0;
    text-align: center;
}

div.tabs-container > ul.nav.nav-tabs li {
    float: none;
    display: inline-block;
}

div.tabs-container > ul.nav.nav-tabs li.active a,
div.tabs-container > ul.nav.nav-tabs li.focus a {
    color: #00519B;
    border: none;
    cursor: pointer;
    background-color: #E0EBF5;
}

div.tabs-container > ul.nav.nav-tabs li a {
    font-size: 20px;
    color: #656565;
    font-family: 'PFDinTextStd-Medium', 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
    border: none;
    margin-right: 2px;
    padding: 10px 20px;
    font-weight: normal;
}

div.tabs-container > div {
    background-color: #E0EBF5;
}

div.tabs-container > div > div.tab-content {
    width: auto;
    margin: 0 auto;
}

div.tabs-container > div > div.tab-content .tab-pane {
    padding: 30px 0 0 0;
}

/************** END - GREY TABS ****************/

div#account_logedin {
    float: right;
    margin-top: 3px;
}

div#account_logedin a {
    color: #6599CB;
    border-bottom: 3px solid #6599CB;
    margin-right: 5px;
    vertical-align: top;
}

.top_user_panel form {
    margin: 0;
    display: inline-block;
}

div#account_logedin figure {
    display: inline-block;
    position: relative;
    overflow: hidden;
    height: 25px;
    width: 25px;
    border-radius: 25px;
    border: 1px solid #666666;
}

.top_user_panel.hidden-phone {
    position: absolute;
    right: 155px;
    margin-top: -2px;
    z-index: 2000;
}

.top_user_panel.hidden-phone .logout {
    display: inline-block;
    font-size: 14px !important;
    padding: 0;
    color: #00519B;
    background: none;
    font-family: 'PFDinTextStd-Medium', 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
    border: none;
    outline: none;
}

.top_user_panel.hidden-phone .logout:hover {
    text-decoration: underline;
}

.top_user_panel.hidden-phone span {
    display: inline-block;
    font-size: 14px;
    font-family: PFDinTextStd-Medium;
}

.top_user_panel .your_cart,
#account-login .your_cart {
    background: url('../images/cart.jpg') scroll no-repeat right -2px transparent;
    font-size: 16px !important;
    display: inline-block;
    padding-right: 30px;
}

.top_user_panel-guest.hidden-phone {
    position: absolute;
    right: 155px;
    margin-top: -2px;
    z-index: 2000;
}

.top_user_panel-guest .your_cart {
    background: url('../images/cart.jpg') scroll no-repeat right -2px transparent;
    font-size: 16px !important;
    display: inline-block;
    padding-right: 30px;
}

.separator {
    display: inline-block;
    border-right: 1px solid #999999;
    height: 22px;
    position: relative;
    margin: 0 3px;
    top: 7px;
}

.custom_login2 {
    display: inline;
}

header #search,
header #search .custom_search {
    display: inline;
}

#banner-section {
    background: url('../images/blue-banner-science.jpg') scroll repeat-x center center #2268A7;
    height: 199px;
}

#banner-section h1 {
    width: 730px;
    margin: 30px auto 0;
    line-height: 65px;
    font-size: 56px;
    color: #FFFFFF;
    text-align: center;
}

#sub-menu-section nav {
    text-align: center;
}

#sub-menu-section .span12 {
    min-height: inherit;
}

#sub-menu-section {
    background-color: #E0EBF5;
}

#sub-menu-section ul {
    list-style: none;
    margin: 7px 0;
    display: inline-block;
}

#sub-menu-section ul li {
    display: inline-block;
}

#sub-menu-section ul li a {
    color: #00519B;
    padding: 5px 15px;
    display: block;
    font-size: 17px;
    font-family: PFDinTextStd-Medium, 'Open Sans', sans-serif, Myriad Pro, arial, helvetica;
    cursor: pointer;
}

#sub-menu-section ul li a:hover,
#sub-menu-section ul li.active a,
#sub-menu-section ul li a:focus {
    text-decoration: none;
    background-color: #6599CB;
    color: #FFFFFF;
    border-radius: 5px;
}

.loading-spinner {
    display: block;
    background: url('../images/loading_spinner.gif') scroll no-repeat 0 0 transparent;
}

.alert {
    margin: 13px 0 0 0 !important;
}

#login-section .alert {
    display: none;
}

.ladda-button:focus {
    outline: none !important;
}

.ladda-button {
    background: #F16521 !important;
    font-size: 20px !important;
    border-radius: 5px !important;
    padding: 13px 56px !important;
}


/************* BEGIN - MINDSETMAKER BACK LINK ***********/

#mindsetmaker-popup {
    width: 300px;
    height: 75px;
    border: 10px solid #00529C;
    padding: 15px 10px;
    position: fixed;
    bottom: 0;
    right: 20px;
    background-color: #FFFFFF;
    display: none;
}

#mindsetmaker-popup .header {
    position: relative;
}

#mindsetmaker-popup > .header .close-bt {
    margin: 0 !important;
    width: 31px;
    height: 31px;
    right: -30px;
    background: url('../images/modal-close-bt.png') scroll no-repeat 0 0 transparent;
    opacity: inherit;
    position: absolute;
    top: -35px;
    cursor: pointer;
}

#mindsetmaker-popup > a {
    font-size: 20px;
    color: #333333;
    margin-bottom: 5px;
    display: block;
}

/************* END - MINDSETMAKER BACK LINK ***********/

nav#main-menu .sub-menu li.menu-item-brainology® {
    position: relative;
}

nav#main-menu .menu-item-programs .sub-menu li.menu-item-brainology® ul {
    position: absolute;
    margin: 0;
    width: 100%;
    display: none;
}

nav#main-menu .menu-item-programs .sub-menu li.menu-item-brainology® ul li {
    display: block;
}

nav#main-menu .menu-item-programs .sub-menu li.menu-item-brainology® ul li a {
    background-color: #578BBD;
    font-size: 15px;
    display: block;
    margin-bottom: 0 !important;
}

nav#main-menu .menu-item-programs .sub-menu li.menu-item-brainology® ul li:hover a {
    background-color: #3D76AD;
}

.jq_quiz_container_tbl #jq_quiz_container_description p {
    margin-bottom: 20px;
}

.jq_quiz_container_tbl #jq_quiz_container_description p:last-child {
    margin-bottom: 0;
}

.jq_quiz_container_tbl #jq_quiz_container_description {
    padding: 0;
    line-height: 25px;
    margin-bottom: 30px;
}

.moduletable.joomlaquiz_container .componentheading {
    margin: 0;
    padding: 0;
    border: none;
}

.moduletable.joomlaquiz_container .componentheading #jq_quiz_container_title {
    font-size: 36px;
    color: #333333;
    text-align: center;
    width: 620px;
    margin: 25px auto;
    line-height: 45px;
}

.moduletable.joomlaquiz_container .error_messagebox {
    width: 100%;
    float: none;
    margin-bottom: 30px
}

#jq_start_link_container {
    background: #003E76 !important;
    border-radius: 5px;
    width: auto;
    padding: 13px 40px 10px;
    font-size: 18px;
    float: none;
    display: inline-block;
    height: auto;
    line-height: 5px;
}

.joomlaquiz_container .jq_quiz_task_container {
    text-align: center;
}

#jq_start_link_container a {
    color: #FFFFFF;
}

#jq_start_link_container a:hover, #jq_start_link_container a:focus {
    color: #FFFFFF !important;
    text-decoration: none;
}

.jq_quiz_container_tbl #jq_quiz_container_author {
    display: none;
}

.jq_bottom_container {
    padding-top: 0;
    margin-top: -10px;
}

div#jq_quiz_container > div:last-child {
    margin-bottom: 55px !important;
}

.jq_quiz_container_tbl #jq_quiz_container1 {
    min-height: 0;
}

.search.hidden-desktop {
    display: none !important;
}

.custom_login2 div#account-login a.your_cart {
    right: -80px;
}

.custom_login2 div#account-login {
    margin-top: 35px;
}

.nav-collapse > div.box > .search.hidden-desktop {
    display: none !important;
}

.span9.visible-phone {
    width: 100% !important;
    margin-top: 20px !important;
}

.span9.visible-phone nav {
    width: 170px;
    margin: 0 auto;
}

.mod-easyblogtagcloud {
    text-align: justify !important;
    width: 950px;
    margin: 0 auto 20px
}

.mod-easyblogtagcloud > h2{
    font-family: 'Open Sans';
    font-size: 16px;
    background-color: #0088cc;
    padding: 7px 10px;
    margin-bottom: 10px;
    color: #fff;
}

a.tag-cloud {
    margin: 0 5px 5px 0 !important;
    display: inline-block;
}

#categories-menu-section .container-fluid {
    padding: 0;
}



.uppercase {
    text-transform: uppercase;
}




#wmmquiz {
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

#wmmquiz h3 {
    display: block;
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 10px;
}

#wmmquiz h4 {
    margin: 5px 0 15px;
    display: block;
    font-size: 13px;
    font-weight: 400;
    color: #00529D;
    text-align: left;
}

#wmmquiz input[type="text"],
#wmmquiz input[type="email"],
#wmmquiz input[type="tel"],
#wmmquiz input[type="url"],
#wmmquiz textarea,
#wmmquiz button[type="submit"] {
    font-family: 'PFDinTextStd-Medium','Open Sans', sans-serif, Myriad Pro, arial, helvetica !important;
}


#wmmquiz fieldset {
    border: medium none !important;
    margin: 0 0 10px;
    min-width: 100%;
    padding: 0;
    width: 100%;
}

#wmmquiz input[type="text"],
#wmmquiz input[type="email"],
#wmmquiz input[type="tel"],
#wmmquiz input[type="url"],
#wmmquiz textarea {
    width: calc(100% - 20px);
    border: 1px solid #ccc;
    background: #FFF;
    margin: 0 0 0px;
    padding: 10px;
}

#wmmquiz input[type="text"]:hover,
#wmmquiz input[type="email"]:hover,
#wmmquiz input[type="tel"]:hover,
#wmmquiz input[type="url"]:hover,
#wmmquiz textarea:hover {
    -webkit-transition: border-color 0.3s ease-in-out;
    -moz-transition: border-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out;
    border: 1px solid #aaa;
}

#wmmquiz button[type="submit"] {
    cursor: pointer;
    width: 100%;
    border: none;
    background: #F16521;
    color: #FFF;
    margin: 0 0 5px;
    padding: 10px;
    font-size: 15px;
}

#wmmquiz button[type="submit"]:hover {
    background: #E94B00;
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
}

#wmmquiz button[type="submit"]:active {
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

#wmmquiz .help-left{
    text-align: left;
    margin: 0px;
    color: #abaaaa !important;
}


@media(min-width: 1200) AND (max-width: 1299px){
header#main-header #main-menu {
	width: 473px;
	text-align: right;
}
}

@media(min-width: 1300) AND (max-width: 1599px){
header#main-header #main-menu {
	width: 565px;
	text-align: right;
}
}

@media(min-width: 1600px){
header#main-header #main-menu {
    width: 770px;
    text-align: right;
}
}
